Results 1 to 9 of 9

Thread: error 002 and error 001

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts

    error 002 and error 001

    hi i am pretty new to this stuff so forgive me if i am acting a bit dumb. i have softmod my wifes wii using softmod for dummies but could not play some games so i had a go with dogeggs one from here all went well but i still have the same issue.
    if i use the wii backup launcher i get error#002 or if i use the neogamma channel i get error#001. i am on 4.1e cios249 rev17. the neogamma says that my cios is rev 10 and to update to rev 17. i am not sure if this is enough info but any help would be brill. thanks

  2. #2
    Member
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    To fix error #002, enable the error #002 fix in the loader.

    Error #001 is really old and outdated. I'm surprised to see that someone would encounter this problem ever again.
    I don't understand it, though, as you say you have cIOS38 rev17, which should fix error #001. Perhaps you could try to re-install it.

  3. #3
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hi thanks for thr reply. i have tried to enable the 002 fix in the backup launcher and neogamma options but its not there and i have used the cIOS38 rev17 installer in hbc a few times but makes no difference. thanks again

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    the 002 fix is built into the cIOS

    cIOS changelog

    Last edited by Stomp_442; 11-26-2010 at 07:43 AM.

  5. 1 User Says Thank You Stomp_442 For This Useful Post


  6. #5
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hi just tried wanikokos cios installerbut its still the same

  7. #6
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    one other thing i softmodded another wii which was on 4.2e and that now works fine it even plays the games that ive been trying to play on my wifes. so i know the game works. so should i update my wifes to 4.2 or would go to 4.3 and then try the soft mod. sorry if i am sounding like a right dunce but i wont know unless i ask. thanks loads more. cheers.

  8. #7
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts

    problems with some games

    hi to everyone. i guess by the lack of reply that i have either annoyed people with my previous post as being stupid, me being an idiot not knowing what i should be doing or nobody knows how to help, any reply would be good even if it is to say that its me doing something wrong. thanks again.

    hi to all. help please i am a pretty much a newbie and i have posted something about this before but managed to fix the issue so here goes again, i been having problems with softmoded wii that were below 4.2 they would not play some new games giving me the error #002 this has happened on two of them but one i did which was on 4.2 will play these same games without a problem. i have used two different methods to do these as one said it was only for the 4.2 wii. any ideas PLEASE.

    Edit - sorry i have NOT fixed the issue
    Last edited by narse1979; 12-01-2010 at 04:19 AM. Reason: Started another thread about the same issue

  9. #8
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7

    I also merged you threads because there is no need to make y-a-t on the same topic

    How are you loading the games? Via usb or disc?

    In a usb loader you can switch the error 2 fix on in the game settings.
    Get the latest version of neogamma that has the error incorporated in the later revs if loading from disc.
    Last edited by narse1979; 12-01-2010 at 04:24 AM.


  10. #9
    New Member
    Join Date
    Nov 2010
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hi thanks for the reply and housekeeping. i am trying to play discs and i have tried to update neogamma but i cant find how to do it or where to get the stuff thats needed, i thought all i had to do was install the channel but thats not as i thought. when i try to use neogamma it says i am on ineogamma r9 os249 rev 10 and to update to rev 17. i must be a right div. lol.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •